Bug 195984 - OpenOffice.org: remove extra "images_foo.zip"s
OpenOffice.org: remove extra "images_foo.zip"s
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 01:39 EDT by Gennadi Sushko
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 05:34:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 66680 None None None Never

  None (edit)
Description Gennadi Sushko 2006-06-20 01:39:28 EDT
Description of problem:
Package openoffice.org-core contains 
files /usr/lib/openoffice.org2.0/share/config/images*.zip . some of them can 
be moved into smth. like openoffice.org-themes. I think this can make core rpm 
package 10-15 Mbs smaller.


Version-Release number of selected component (if applicable):
openoffice.org-core-2.0.3-5.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2006-06-26 05:34:14 EDT
We've a plan to shrink these graphic zip sizes further upstream. Unfortunately
hicontrast is for accessability so has to stay, images.zip is the "upstream
original default" and is the fallback if an image is missing in another theme so
it has to stay for the moment. 

industrial is the new theme and is the default, I could get rid of "crystal"
alright though

Note You need to log in before you can comment on or make changes to this bug.